RSM - Support #144

[HR - PA] Penambahan Selection dan kolom pada report

01/19/2021 02:41 PM - Kezia Pawitra Yulianti

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/19/2021
01/21/2021
0%

0.00 hour
0.00 hour

Description
Dear Ade,

minta tolong di tambahkan quesry selection pada report sbb:

1. Penambahan filter pd report License (license name dan published by), rpt Membership (Profesional Org), rpt certification
(certification type), rpt RSM Training (engagement type dan focus area type)

2. Penambahan kolom issue by di rdl report certification

Tks

History

#1 - 01/19/2021 02:41 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/20/2021 12:08 PM - Anonymous
- File Report PA.xIsx added

#3 - 01/20/2021 12:09 PM - Anonymous
- File deleted (Report PA.xlIsx)

#4 - 01/20/2021 12:10 PM - Anonymous
- File Report PA.xlsx added

fyi, Untuk tambahan,

Report ID

19000037 Report Certification

2 RSMPA0001 Report Training

3 RSMPA0002 Report Membership
4 RSMPA0003 Report License,

Terlampir juga File Untuk Design Report,(Ada Revisi untuk Field Report (Terhighlight Font Merah))

#5 - 01/20/2021 02:40 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#6 - 01/20/2021 04:19 PM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#7 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed

Files

Report PA.xIsx

07/04/2025

16.5 KB 01/20/2021

Anonymous

1/1
